# Package org.apache.catalina.manager.host

package org.apache.catalina.manager.host

- Related Packages
  Package
  Description
  org.apache.catalina.manager
  org.apache.catalina.manager.util
- Classes
  Class
  Description
  Constants
  HostManagerServlet
  Servlet that enables remote management of the virtual hosts installed on the server.
  HTMLHostManagerServlet
  Servlet that enables remote management of the virtual hosts deployed on the server.